WebUtils.cgitb | index /usr/local/share/webware/WebUtils/cgitb.py

`cgitb.py
By Ka-Ping Yee <ping@lfw.org> http://web.lfw.org/python/
Modified for Webware by Ian Bicking <ianb@colorstudy.com>`

Modules

``

MiscUtils.inspect keyword | linecache os | pydoc sys | tokenize types

Functions

``

breaker()

handler()

html(context=5, options=None)

html_repr(value)

Data
`` |  | DefaultOptions = {'code.accent': 'background-color:#FFFFCC', 'code.unaccent': 'color:#999999;font-size:10pt', 'default': 'color:#000000', 'header': 'color:#FFFFFF;background-color:#999999', 'row.code': 'color:#990000', 'row.location': 'color:#000099', 'subheader': 'color:#000000;background-color:#F0F0F0;font-size:10pt', 'table': 'background-color:#F0F0F0'}